Skip to Content
0
Former Member
Sep 06, 2012 at 05:57 AM

Starting with EHP6 on ECC6.0

19 Views

Hello SAP Gurus,

I am going to start with EHP6 on my Sandbox system which is ECC6.0, SOLMAN system is 4.0. Please let me know if the current version of my SOLMAN would be sufficient for the EHP upgrade. Also if there is any step by step guide for the installation then that would be very helpfull.

Regards,

Abhishek Paritosh